http://ftp.gnu.org/gnu/findutils/findutils-4.6.0.tar.gz

http://www.gnu.org/software/findutils/
The GNU Find Utilities are the basic directory searching utilities of the GNU operating system.





temp
Temporary toolchain compile of findutils.

cs e c m mc mi
c


--prefix=/tools
